/* section.slice {
    background: rgb(123,210,102) !important;
    transform: translateZ(-300px) scale(2);
    z-index: 3;
} */

.top-header {
    padding-top: 8px;
    border-bottom: 2px solid #e95930;
    background: #939393;
    color: #ffffff;
}

/* Re-align top header text to be centered if screen is < 992px */
@media screen and (min-width: 992px) {
.top-header .container .top-header-button {
      text-align: right;
   }
.top-header .container .top-header-text {
      text-align: left;
   }

}

@media screen and max-width: 992px) {
	.booking-widget {
		padding-bottom:100px !important;
		display: block;

	}
}

@media screen and (max-width: 991px) {
	.booking-widget {
		padding-bottom:300px !important;
		display: none;

	}
}

/* Navigation background theme */
.wp-theme-1 .lw .navbar-wp {
    background: #b0342c;
    border-bottom: 1px solid #e0eded;
}

/* brand logo settings */
header .navbar-brand img {
    height: 80px;
}

.navbar-nav>li>a {
    color: white !important;
}

@media screen and (max-width: 766px) {
	header .navbar-brand img {
    height: 63px;
}
}

header .navbar-brand {
    margin-top:1px;
}

.navbar-right {
    padding-top: 6px;
}

.top-header .container p {
    text-align: center;
}

#widgetForm {
    padding-bottom: 10px;
}

section.slice {
    /* background: url(Stars-background-r-y-w.jpg) center center fixed !important; */
	/* background: url(Stars-background-r-y-w.jpg) 0 0 repeat-x center center fixed !important; */
	background-color: #000000;
	background-image: url("shattered.png");
    padding: 10px 0;
}

section.slice .container {
    background-color: white;
    border-top: solid #9c342b 10px;
	padding: 25px;
}

.wp-theme-1 .btn {
    border: 2px solid #44141e;
    background-color: #98342b;
    color: white;
}

a:hover.btn.btn-style {
    color: #fffdfd;
    background-color: #e95930;
}

.center {
    text-align: center;
}

body {
    font-size: 14px;
}

.row-margin5 {
    margin-left: 5px;
    margin-right: 5px;
}

/* Hover effect */
.zoom {
  transition: transform .5s;
  width: 383px;
  height: auto;
  padding-bottom: 10px;
}

.zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}

.booking-widget {
    margin: 0 auto;
    float: none;
    margin-top: -120px !important;
    opacity: 1;
    background: #cb2f22;
    z-index: 99 !important;
    padding-bottom: 9%;
    width: 78%;
    padding-top: 28px;
	padding-right:30px;
	color: white;
	
}

/* Testimonials */
.reviewtext {
    color: red;
    text-transform: uppercase;
    border-bottom: 1px solid;
    padding-bottom: 5px;
    font-weight: 700;
}

.margin-15 {
    margin: 0 15px;
}

/* View Room Details */
.viewmore {
    position: absolute;
    right: 135px;
    bottom: 197px;
    display: inline-block;
    background-color: #e86c21;
    padding: 1px 6px;
    color: white;
}

.package-des {
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* Restaurant Menu Style */
.menu {
    border: 2px solid #111;
    padding: 5px 25px;
    font-size: 0.85em;
    text-transform: uppercase;
}

.weight-100 {
	font-weight:100;
}
	
.room-features {
	padding-top:10px;
	padding-bottom:10px;
}

.thumbnail {
	height: 243px;
    width: 349px;
}

.packages {
    border: 4px solid #e86c21;
    padding: 10px;
}

/* card */
.is-card {
    border-radius: 15px;
	min-height: 513px;
}
.is-card > * { display:table; }
.is-card-circle { width:280px; height: 280px; border-radius:500px; padding:70px; margin:0 auto; }
.is-card img {
    padding-top: 20px;
}
@media all and (max-width: 540px) {
    .is-card-circle { zoom:0.7; -moz-transform: scale(0.7); }
}
.is-card-content-centered { display:table-cell;vertical-align:middle;text-align:center; }
.shadow-1 { /* card */
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0, 0.12), 0 1px 2px rgba(0,0,0, 0.24); 
    -moz-box-shadow: 0 1px 3px rgba(0,0,0, 0.12), 0 1px 2px rgba(0,0,0, 0.24); 
    box-shadow: 0 1px 3px rgba(0,0,0, 0.12), 0 1px 2px rgba(0,0,0, 0.24); 
}
.shadow-2 { /* screenshot */
    -webkit-box-shadow: 0 30px 50px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 30px 50px rgba(0, 0, 0, 0.15);
    box-shadow: 0 30px 50px rgba(0, 0, 0, 0.15);
}
.shadow-3 { /* highlight */
    -webkit-box-shadow: 0 0px 100px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: 0 0px 100px rgba(0, 0, 0, 0.2); 
    box-shadow: 0 0px 100px rgba(0, 0, 0, 0.2); 
}

.margin-25 {
    margin: 25px !important;
}

/*Blockquote*/
blockquote:hover {
	border-left-color:#F1CE8C; 
}
		
footer:before, footer:after {
    display: inline;
}	

	
.blockquote-footer {
    padding-top: 2px;
    padding-bottom: 2px;
    min-height: 10px;
    background: none;
}

blockquote footer, blockquote small, blockquote .small {
    display: block;
    font-size: 80%;
    line-height: 1.42857143;
    color: #666666;
}

/* Youtube video style */
.youtube { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 
.youtube iframe, .youtube object, .youtube embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.copyrighttext {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 10px;
	font-size: 12px;
}

.copyright {
    background: ##282828;
}

.filter-button {
    font-size: 13px;
}

label {
    font-weight: 200;
    font-size: 17px;
}
/***Blog***/
[data-toggle="collapse"].collapsed .if-not-collapsed {
  display: none;
}
[data-toggle="collapse"]:not(.collapsed) .if-collapsed {
  display: none;
}
.blogcard a {
    color: #1872A0;
}
.blogcard a:hover {
    color: #8F342B;
}
@media screen and max-width: 992px) {
	.home-map {
		display: block;

	}
}

@media screen and (max-width: 991px) {
	.home-map {
		display: none;

	}
}